<table width="100%">
<?
if(isset($_POST['id'])&& isset($_POST['nom'])&& isset($_POST['prix']))
{
  $id_objet=$_POST['id'];
  $nom_objet=$_POST['nom'];
  $prix_objet=$_POST['prix'];
  
	echo "<tr><td width='80%'>".$nom_objet."</td><td width='20%'>".$prix_objet."</td></tr>";
}

?>
</table>
<?
echo "<div class='tabBouton' id='bouton' onclick=\"traiterVente(".$id_objet.",'".$nom_objet."')\"><input type='button' value='Vendre'></div>"; 
?>
